Fatturazione
Billing Usage API (Beta)
deprecated
SUNSET as of 2026-09-16: this endpoint no longer returns usage data and answers every request with a 410. Use GET /api/v1/billing/usage-history instead, which returns the same ledger entries with cursor pagination: replace page and limit with pageSize plus the nextCursor from each response, and startDate and endDate with startTimestamp and endTimestamp.
GET
/api/v1/billing/usage
Esporta i dati di utilizzo di un utente. Di seguito le descrizioni dei campi della risposta:
- timestamp: Il timestamp di creazione della voce di utilizzo
- sku: Il prodotto associato alla voce di utilizzo
- pricePerUnitUsd: Il prezzo per unità in USD
- unit: Il numero di unità consumate
- amount: L’importo totale addebitato per la voce di utilizzo
- currency: La valuta addebitata per la voce di utilizzo
- notes: Note relative alla voce di utilizzo
- inferenceDetails.requestId: L’ID della richiesta associata all’inferenza
- inferenceDetails.inferenceExecutionTime: Tempo impiegato per l’esecuzione dell’inferenza in millisecondi
- inferenceDetails.promptTokens: Numero di token richiesti nel prompt. Presente solo per l’utilizzo di LLM.
- inferenceDetails.completionTokens: Numero di token usati nel completamento. Presente solo per l’utilizzo di LLM.
Autorizzazioni
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Risposta
410 - application/json
Sunset on 2026-09-16. The error message names GET /api/v1/billing/usage-history and the parameters to rename.
A description of the error